﻿
.menu {
	background: #000;
	border-bottom: 4px solid #b8252b;
}

	
#university {
	float:left;
	width:30%;}


.ico_ag_bb{
	float:right;
    margin:10px 8px 0 0;
	padding:0;
}
.row{margin-right:-15px;margin-left:-15px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}


.menu-strip {
  display: none;
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


.featured-videos-wrapper .featured-box {
  border: 1px solid #e1e1e1;
  padding: 20px 10px;
  margin-bottom: 10px;
}

.featured-videos-wrapper .featured-box h3 {
  margin: 0 0 10px 0;
}

.featured-videos-wrapper .featured-box .img-col {
  margin: 20px auto 10px;
}

.featured-videos-wrapper .featured-box .text-col .button-container {
  text-align: right;
}
.logo-strip .logo-strip-container .logo-image{display:table;width:100%;height:100%}
.logo-strip .logo-strip-container .logo-image .logo{display:table-cell;vertical-align:middle}
.logo-strip .logo-strip-container .logo-image img{text-align:center;margin:0 auto;max-height:75px;max-width:121px;display:block}

.b-product__description {
    font-size: 20px;
    line-height: 30px;
    margin: 8px 0 0 0;
    padding: 0;
    max-width: 420px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.latest-header {
    background: #6a747c;
    text-align: center;
    border-bottom: 1px solid #999;
    color: #fff;
    font-size: 14px;
    padding: 2px;
    vertical-align: bottom;
}

.latest-header h3 {
    margin-bottom: 0px;
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
    font-weight:700;
   text-transform: uppercase;
    font-weight: 700;
    padding: 8px;
}


.tabs .tab__link__item:last-of-type {
  border-right: 0; }


.tabs .tab__link__item.current {
  background-color: #fff; }

  .tabs--breakpoint .tab__link__item {
    background: #fff;
    cursor: auto; }

  .tabs--breakpoint .tab__item {
    border-right: 1px solid #dbdddc; }

  .tabs--breakpoint .tab__item:last-of-type {
    border-right: 0; }

  footer .footer_block {
    margin-bottom: 20px;
    margin-right: 15px;
    min-height: 230px;
    border-right: solid 1px #878787; }

    footer .footer_block.last {
      border: 0 none; }


.awaken-search-button-icon {
  cursor: pointer;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 50px;
  line-height: 50px;
  color: #ddd;
}


.awaken-search-button-icon:before {
  content: '\f002';
  cursor: pointer;
  display: inline-block;
  font-family: 'FontAwesome';
}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}
.sidebar__video .placeholder .video{width:100%;height:100%;z-index:3}
.sidebar__video .placeholder .video iframe{width:100%;height:100%}
